TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Log ( elt-fld^fin x ) -> elt-ord^rat

### Description

<shortdoc> The logarithm of the element x of the finite field F w.r.t. the primitive element of F. </shortdoc>

### Examples

x_F5:=FiniteField(5,2); x_Elt:= Element(x_F5,[0,3]); Log(x_Elt);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack